@charset "utf-8";
/* CSS Document */

body{background-color:#d3d3d3; padding:0px; margin:0px; font-family: "Open Sans", helvetica, arial;}
pre{font-family: "Source Code Pro", monospace;display: block;padding: 9.5px;margin: 0 0 10px;font-size: 13px;line-height: 20px;word-break: break-all;word-wrap: break-word;white-space: pre;white-space: pre-wrap;background-color: whiteSmoke;border: 1px solid #CCC;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
#top{position:relative; width:1000px; margin-left:auto; margin-right:auto; height:90px; z-index:20;	margin-top:0px; background-image:url(New/images/bannerc.png); background-repeat:no-repeat; background-position:center; border-left:#ffffff solid 10px; border-right:#ffffff solid 10px; background-color:#FFFFFF;}
#mainTopRightAll{position:relative; float:right; width:660px; height:580px;}
#wrapper{position:relative; width:1000px; background-color:#fff; margin-left:auto; margin-right:auto; height:auto; border-top:#d9d2cc solid 0px; z-index:10; margin-top:-15px; border-left:#ffffff solid 10px; border-right:#ffffff solid 10px;}
#mainTop{position:relative; width:960px; margin-left:auto; margin-right:auto; height:600px; padding-top:0px; border-bottom:#d9d2cc solid 1px; clear:both;padding-bottom:5px; margin-top:-6px;}
#topBottom{position:relative; width:1000px; height:47px; background-color:#FFF; margin-left:auto; margin-right:auto; border-left:#ffffff solid 10px; border-right:#ffffff solid 10px; margin-top:0px;}
#topBottom ul{float:left;width:100%;padding:0;margin:0;list-style-type:none;font-size:14px;margin-left:1px;}
#topBottom a{float:left;width:auto;text-decoration:none;color:white;padding:0.70em 0.75em;border-top:1px solid #d9d2cc;border-left:1px solid #d9d2cc;border-right:1px solid #d9d2cc;text-align:center;margin-right:1px;background-color:#292F33;}
#topBottom a:hover {background-color:#ffffff; border-bottom:0px solid #ffffff; padding:0.70em 0.75em; color:#000;}
#topBottom li {display:inline;}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none; margin-left:0px;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:none;width:97%;margin:0;padding:5px;position:absolute;bottom:0;}
#slist li{float:left; margin:0px;padding:0;list-style:none;}
#slist li, #slist a{height:41px;display:block;}
#sfacebook{width:41px; position:relative;} 
#stwitter{width:41px; left:6px; position:relative;}
#slinked{width:41px; left:13px; position:relative;}
#syoutube{width:41px; left:20px; position:relative;}
#srss {width:41px; left:26px; position:relative;}
#google {width:41px; left:32px; position:relative;}
#social_Footer_Sprite{position:relative; width:49px; height:266px; margin-left:auto; margin-right:auto; background-image:url(images/smedia_sprite_vertical.png)}
#login-form ul {list-style-type:none;margin:0;padding:0;}
#login-form ul li {margin:0 2px;padding:0;float:left;text-align:left;width:auto;color:#4e9cd2;font-weight:bold;}
#login-form ul li a {padding:0 0px;font-size:14px;line-height:30px;color:#292F33;}
#login-form ul li a:visited {padding:0 0px;font-size:14px;line-height:30px;color:#292F33;}
#login-form ul li a:hover {padding:0 0px;font-size:14px;line-height:30px;color:#4e9cd2;}
#login-form {position:absolute;z-index:999;background-color:#fff;border-left:solid 1px #292F33;border-right:solid 1px #292F33;border-bottom:solid 1px #292F33;padding:12px;width:952px;top:-8px;margin-left:11px;display:none;}
#login-form label {display:block;}
#login-form input,#login-form label {margin-bottom:4px;}
#regional-form ul {list-style-type:none;margin:0;padding:0;}
#regional-form ul li {margin:0 2px;padding:0;float:left;text-align:left;width:auto;color:#4e9cd2;font-weight:bold;}
#regional-form ul li a {padding:0 0px;font-size:14px;line-height:30px;color:#292F33;}
#regional-form ul li a:visited {padding:0 0px;font-size:14px;line-height:30px;color:#292F33;}
#regional-form ul li a:hover {padding:0 0px;font-size:14px;line-height:30px;color:#4e9cd2;}
#regional-form {position:absolute;z-index:999;background-color:#fff;border-left:solid 1px #292F33;border-right:solid 1px #292F33;border-bottom:solid 1px #292F33;padding:12px;width:952px;top:-8px;margin-left:11px;display:none;}
#regional-form label {display:block;}
#regional-form input,
#regional-form label {margin-bottom:4px;}
#bottom_Wood_Footer_New{position:relative; float:left; width:690px; border-right:#FFF dotted 1px; margin-top:10px; height:310px;}
img{border:none;}
h1{position:relative; height:49px; line-height:49px; color:#111; text-transform:uppercase; font-weight:normal; width:960px; text-align:center; font-size:26px;}
#MyLiveChatContainer{position:relative; float:right; border:#555 dotted 1px; padding:3px; height:45px; margin-top:-61px; padding-bottom:0px; left:-20px;}
h2{position:relative; line-height:22px; font-weight:normal; margin-top:0px; text-align:center; font-size:17px; color:#444;}
h3{position:relative; text-align:left; font-size:14px; color:#111; font-weight:normal; line-height:18px;}
h4{position:relative; text-align:left; font-size:13px; color:#111; font-weight:normal; line-height:1px;}
p{position:relative; text-align:justify; line-height:21px; font-size:14px; color:#111;}
ul{position:relative; text-align:justify; line-height:21px; font-size:14px; color:#111;}
li{margin-left:-10px;}
img{border:none;}
img2{border:none;}
#mainTopLeft2{position:relative; width:292px; height:580px; border-right:#ece3db solid 1px; float:left;}
#mainTopRightAllTop{position:relative; width:270px; height:560px; float:left;}
.mainTopLeft2Top{position:relative; width:285px; height:180px; border-bottom:#ece3db solid 1px; z-index:10;}
.mainTopLeft2top h3{height:28px; margin-top:0px; line-height:28px;}
#mainTopLeft2TopMedia{position:relative; width:285px; height:265px; border-bottom:#ece3db solid 1px; z-index:10;}
.img {float:left; position:relative; cursor:pointer;}
.img img {display:block}
.img:hover:after {content:" "; border:8px solid #fff; position:absolute; top:0; left:0; right:0; bottom:0;}
.img2 {float:left;position:relative; cursor:pointer;}
.img2 img2 {display:block;}
.img2:hover:after {content:" ";border:8px solid #fff;position:absolute;top:0;left:0;right:0;bottom:0;cursor:pointer;}
.topLeft{background-color:#FFFFFF; width:auto; height:auto; padding:3px; color:#000000;	}
.border{position:relative; z-index:100; top:-180px;	}
#mainTopLeft2Bottom{position:relative; width:285px; height:520px; border-bottom:#ece3db solid 1px; margin-bottom:10px;	
}.twitter-timeline{height:500px; }
#footer{position:relative; width:1000px; margin-left:auto; margin-right:auto; height:390px; background-color:#292F33;	}
#bottom_Nav_Footer{position:relative; float:left; width:280px; border-right:#FFF dotted 1px; margin-top:10px;	}
#bottom_Nav_Footer ul{margin-left:10px; margin-top:5px; text-align:left; color:#FFF;}
#bottom_Nav_Footer ul li a:link{color:#FFF; text-decoration:none;}
#bottom_Nav_Footer ul li a:visited{color:#FFF; text-decoration:none;}
#bottom_Nav_Footer ul li a:hover{color:#FFF; text-decoration:underline;}
#bottom_Social_Footer{position:relative; float:left; width:120px; border-right:#FFF dotted 1px; margin-top:10px; height:266px; padding-top:5px; text-align:center;}
#bottom_Wood_Footer{position:relative; float:left; width:300px; border-right:#FFF dotted 1px; margin-top:10px; height:266px;	}
#bottom_Wood_Footer ul{margin-left:10px; margin-top:5px; text-align:left; color:#FFF;}
#bottom_Wood_Footer ul li a:link{color:#FFF; text-decoration:none;}
#bottom_Wood_Footer ul li a:visited{color:#FFF; text-decoration:none;}
#bottom_Wood_Footer ul li a:hover{color:#FFF; text-decoration:underline;}
#bottom_Wood_Footer_2{position:relative; float:left; width:290px; border-right:#FFF dotted 0px; margin-top:10px;	}
#bottom_Wood_Footer_2 ul{margin-left:10px; margin-top:5px; text-align:left; color:#FFF;}
#bottom_Wood_Footer_2 ul li a:link{color:#FFF; text-decoration:none;}
#bottom_Wood_Footer_2 ul li a:visited{color:#FFF; text-decoration:none;}
#bottom_Wood_Footer_2 ul li a:hover{color:#FFF; text-decoration:underline;}
#container{width:270px;margin:0 auto;padding-bottom:80px;}
#banner-fade,#banner-slide{ }
ul.bjqs-controls.v-centered li a{display:block;padding:10px;background:#fff;color:#000;text-decoration: none;}
ul.bjqs-controls.v-centered li a:hover{background:#000;color:#fff;}
ol.bjqs-markers li a{padding:5px 10px;background:#ccc;color:#292F33;margin:5px;text-decoration: none;}
ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{background: #292F33;color:#fff;}
p.bjqs-caption{background: rgba(255,255,255,0.5);}
.videogallery {position:relative;width:207px;height:160px;zoom:1;float:left;left:-10px;}
.videogallery span{ position:relative; width:207px; height:28px; line-height:16px; font-size:14px; text-align:center; left:12px;}
.videogallery a{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;position:relative;vertical-align:top;margin:0px;width:207px;font-family:Trebuchet,Tahoma,Arial,sans-serif;font-size:11px;font-weight:normal;text-decoration:none;text-align:center;opacity:0.87;
}
.videogallery .videolb{display:none}
.videogallery a img{display:block;border:none;margin:0;}
.videogallery a:hover{text-decoration:underline;opacity:1;}
#voverlay {	width:640px;height:480px;display:none;padding:40px;}
#voverlay .close {background-image:url(close.png);background-position: 0 0;position:absolute;right:-3px;top:6px;cursor:pointer;height:44px;width:44px;opacity:0.8; }
#voverlay .close:hover {opacity:1; }
#voverlay .vcontainer{left:0;top:0;width:100%;height:100%;background:url(loading.gif) no-repeat 50% 50%;border: 5px solid #FFFFFF;box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);	-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);}
#voverlay .vcontainer > div{height:100%;}
#footer_Additions{position:relative; width:696px; margin-left:20px; height:275px; overflow:scroll; margin-top:-7px; scrollbar-face-color: #ffffff;scrollbar-shadow-color: #292F33;scrollbar-track-color: #292F33;scrollbar-arrow-color: #ffffff; overflow-x: hidden;}
#footer_Additions p{color:#ffffff; line-height:19px; width:650px; font-size:13px;}
#footer_Additions a{color:#ffffff;text-decoration:underline;}
#footer_Additions_Spacer{position:relative; width:100%; height:2px; clear:both}
#bottom_Wood_Footer_New ul li{color:#FF9900; list-style-type:none; margin-bottom:5px; margin-top:-10px; text-transform:uppercase; margin-left:-20px;}
#mainArea{position:relative; float:right; width:647px; height:auto; margin-right:20px; margin-top:2px; border-left:#ece3db solid 1px; padding-left:20px;}
#top1{position:relative; width:100%; height:30px; margin:0px; padding:0px; background-color:#292F33; color:#FFF; line-height:30px;}
#top2{position:relative; width:1000px; margin-left:auto; margin-right:auto; height:30px}
#top3{position:relative; width:550px; float:left; font-size:15px}
#top4{position:relative; width:370px; float:right; font-size:15px; text-align:right;}
#middle1{position:relative; float:left; width:182px; height:585px; margin-right:15px;}
#middle2{position:relative; float:left; width:182px; height:180px; margin-top:0px; margin-bottom:10px; background-color:#fff; border-bottom:#ece3db solid 1px;}